.shortcut-buttons a:link h2 {
	color: #fff;	
	text-decoration: none;
}

.shortcut-buttons a:hover h2 {
	color: #fff;
}

.shortcut-buttons a:visited h2 {
	color: #fff;
}

.color-purple-light {
	color: #c3a7f1;
}

.bg-purple {
	background-color: #6a22dd !important;
	border-color: #6a22dd !important;
	color: #fff !important;
}

.bg-purple-dark {
	background-color: #551cb0 !important;
	border-color: #551cb0 !important;	
	color: #fff !important;
}

.color-blue-light {
	color: #79c0ec;
}

.bg-blue {
	background-color: #1978b3 !important;
	border-color: #1978b3 !important;
	color: #fff !important;
}

.bg-blue-dark {
	background-color: #135a86 !important;
	border-color: #135a86 !important;	
	color: #fff !important;
}

.color-green-light {
	color: #79ecd5;
}

.bg-green {
	background-color: #1ab394 !important;
	border-color: #1ab394 !important;
	color: #fff !important;
}

.bg-green-dark {
	background-color: #169c81 !important;
	border-color: #169c81 !important;	
	color: #fff !important;
}

.color-yellow-light {
	color: #f6f488;
}

.bg-yellow {
	background-color: #d5d210 !important;
	border-color: #d5d210 !important;
	color: #fff !important;
}

.bg-yellow-dark {
	background-color: #a6a30c !important;
	border-color: #a6a30c !important;	
	color: #fff !important;
}

.color-orange-light {
	color: #fbce9d;
}

.bg-orange {
	background-color: #f5830a !important;
	border-color: #f5830a !important;
	color: #fff !important;
}

.bg-orange-dark {
	background-color: #c46908 !important;
	border-color: #c46908 !important;	
	color: #fff !important;
}

.color-red-light {
	color: #f5a3ab;
}

.bg-red {
	background-color: #e7182d !important;
	border-color: #e7182d !important;
	color: #fff !important;
}

.bg-red-dark {
	background-color: #b91324 !important;
	border-color: #b91324 !important;	
	color: #fff !important;
}
